.usList li {
font-size:16px;
}

.overlay{
background:#ffffff;
opacity:1.0!important;
}

#callout_header {
font-size:30px;
line-height:38px;
color:#001844;
font-weight:400;
}

#callout_text{
color:#001844;
}

#callout_cta{
width:90%;
}

.primary_call{
background:transparent;
font-weight:100;
padding:12px 0px;

}

.primary_call a{
width:90%;
color:#001844;
}

.primary_call p{
width:90%;
color:#001844;
}

.usList li{
font-size:20px;
}

.studley_address p{
font-size:13px!important;	
}

#research_description p{
margin-left:5%;
}

.content_third_container .content_one_third #img_03 img, .content_third_container .content_one_third #img_04 img, .content_third_container .content_one_third #img_05 img{
height:100%!important;
}

#content_container > div > div.column_two_thirds > div.research_article_catalogue > div:nth-child(2) h5 a{
line-height:18px!important; 
font-size:17px!important;
}



div.studley_address > div > p > a{
color:#ffffff;
}

#us_featured_research_banner p{
font-size:18px;
}

.one_third_text h2 a {
font-size:80%;
line-height:22px;
}

/*----- RESPONSIVE -----*/

@media only screen and (max-width:599px) {
.overlay{
background:#ffffff;
opacity:1.0!important;
width:100%;
margin-right:0px;
}

.primary_call p:before{
color:#001844;
}
}

@media only screen and (min-width:600px) {
.overlay{
background:#001844;
background: -webkit-linear-gradient(left, #001844, transparent);
background: -o-linear-gradient(right, #001844, transparent);
background: -moz-linear-gradient(right, #001844, transparent);
background: linear-gradient(to right, #001844, transparent);
opacity:0.8!important;
height:90%;
margin-top:-1rem;
}
#callout_header {
font-weight: 100;
font-size:36px;
line-height:38px;
color:#ffffff;
}

#callout_text{
color:#ffffff;
width: 100%;
font-size:15px;
}

.primary_call{
background:transparent;
font-weight:100;
padding:12px 0px;
color:#ffffff;
}

.primary_call a{
color: #fff;
}

.primary_call p{
color:#ffffff;
}

.primary_call p:before{
color:#ffffff;
}
}

@media only screen and (min-width:650px) {
.overlay{
margin-top:0rem;
}
}

@media only screen and (min-width:767px) {
.overlay{
background:transparent;
}
.one_third_text h2 a {
line-height:20px;
}
}

@media only screen and (min-width:770px) {
.hero_box{
    padding: 2.7rem 1.7rem 1.7rem 1.7rem;
}
}

@media only screen and (min-width:820px) {
.hero_box{
    padding: 3.7rem 1.7rem 1.7rem 1.7rem;
}
}

@media only screen and (min-width:870px) {
.hero_box{
    padding: 4.7rem 1.7rem 1.7rem 1.7rem;
}
}

@media only screen and (min-width:960px) {
.hero_box {
padding: 1.2rem 1.7rem 1.7rem 1.7rem;
}
#callout_header{
margin-bottom:-12px;
}
.hero_box.home {
margin-top: -2.5em;
}
}

@media only screen and (min-width:1030px) {
.hero_box.home {
margin-top: -1.3em;
}
}

